/*
 * Copyright 2020 Netsyms Technologies.
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */


$("#machinesearchbar").submit(function (evt) {
    evt.preventDefault();
    openMachineInfo($("#machinesearchbar input[type=search]").val());
});